Subject: [DMM] Genart telechat review of draft-ietf-dmm-ondemand-mobility-16

From: Russ Housley <[email-masked]>
Date: Sun, 17 Feb 2019 13:55:02 -0800

Reviewer: Russ Housley
Review result: Ready

I am the assigned Gen-ART reviewer for this draft. The General Area
Review Team (Gen-ART) reviews all IETF documents being processed
by the IESG for the IETF Chair.  Please treat these comments just
like any other last call comments.

For more information, please see the FAQ at
<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Document: draft-ietf-dmm-ondemand-mobility-16
Reviewer: Russ Housley
Review Date: 2019-02-17
IETF LC End Date: 2019-02-15
IESG Telechat date: 2019-02-21

Summary: Ready

Major Concerns:

None.

Minor Concerns:

None.

Nits:

In the Abstract: s/section 4 of [RFC7333]/RFC 7333/
(because references are not permitted in the Abstract).

In Section 3.1, last paragraph: drop the '(' and ')'.

---

From: Alissa Cooper <[email-masked]>
Date: Thu, 21 Feb 2019 09:03:25 -0500

Russ, thanks for your review. I pointed to it in my DISCUSS ballot.

Alissa

> On Feb 17, 2019, at 4:55 PM, Russ Housley <[email-masked]> wrote:
> 
> Reviewer: Russ Housley
> Review result: Ready
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art

---

From: "Moses, Danny" <[email-masked]>
Date: Thu, 21 Feb 2019 14:33:30 +0000

Hi Russ,
Ack on both comments. Will be modified in the next revision.

Thanks,
Danny

-----Original Message-----
From: dmm [mailto:[email-masked]] On Behalf Of Russ Housley
Sent: Sunday, February 17, 2019 23:55
To: [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: [DMM] Genart telechat review of draft-ietf-dmm-ondemand-mobility-16

Reviewer: Russ Housley
Review result: Ready

I am the assigned Gen-ART reviewer for this draft. The General Area Review Team (Gen-ART) reviews all IETF documents being processed by the IESG for the IETF Chair.  Please treat these comments just like any other last call comments.

For more information, please see the FAQ at <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Summary: Ready

Major Concerns:

None.

Minor Concerns:

None.

Nits:

In the Abstract: s/section 4 of [RFC7333]/RFC 7333/ (because references are not permitted in the Abstract).

_______________________________________________
dmm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dmm
---------------------------------------------------------------------
A member of the Intel Corporation group of companies

This e-mail and any attachments may contain confidential material for
the sole use of the intended recipient(s). Any review or distribution
by others is strictly prohibited. If you are not the intended
recipient, please contact the sender and delete all copies.